<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>Async request again</title>
    <script src="es_02.js"></script>
    <link rel="stylesheet" href="style_02.css"> 
  </head>
  <body>
  <div id="left">
    <img src="" id="img">
  </div>
  </body>
</html>
  